{
  "name": "Просмотры",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "view",
  "description": "Просмотры module",
  "module_class": "app\\modules\\view\\ViewModule",
  "module_class_file": "{APP}/modules/view/ViewModule.php",
  "routs": "routs/view.php",
  "migration_path": "migrations",
  "dependence": "menu"
}